.home-upcoming-event {
	padding-top:0px;
	padding-bottom:0px;
	background-image:url(../images/world.png);
}
body.theme-light .home-upcoming-event {
	/*background-image:url(../images/world_light.png);*/
}
.home-successful-event {
	padding-top:96px;
	padding-bottom:80px;
	background-color:#262626;
}
body.theme-light .home-successful-event {
	background-color: #f7f7f7;
}
.home-album {
	padding-top:100px;
	padding-bottom:100px;
	background-color:#2f2f2f;
}
body.theme-light .home-album {
	background-color: #ffffff;
}
.home-news {
	padding-top:100px;
	padding-bottom:100px;
	background-color:#262626;
}
body.theme-light .home-news {
	background-color: #efefef;
}
.home-go-top {
	background-color:#2f2f2f;
}
body.theme-light .home-go-top {
	background-color: #f2f2f2;
}
.home-service {
	padding-top:30px;
	padding-bottom:75px;
	background-color:#2f2f2f;
}
body.theme-light .home-service {
	background-color: #f2f2f2;
}
.service-item {
	padding-top:30px;
}
.contact-content {
	margin-top:0px;
	margin-bottom:0px;
	padding:15px;
}
#search-box {
position: relative;
width: 100%;
margin: 0;
}

#search-form 
{
height: 40px;
border: 1px solid #999;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background-color: #fff;
overflow: hidden;
}

#txtSearch 
{
font-size: 14px;
color: #ddd;
border-width: 0;
background: #fff;
border: 0px solid #eee;
margin: 0 0 10px 0;
}

#search-box input[type="text"]
{
width: 100%;
padding: 11px 0 12px 1em;
color: #000;
outline: none;
border:1px solid #ccc
}

#search-button {
position: absolute;
top: 0;
right: 0;
height: 40px;
width: 80px;
font-size: 14px;
color: #fff;
text-align: center;
line-height: 42px;
border-width: 0;
background-color:#d91f26;
-webkit-border-radius: 0px 5px 5px 0px;
-moz-border-radius: 0px 5px 5px 0px;
border-radius: 0px 5px 5px 0px;
cursor: pointer;
}
.title-box{
	background-color: #ffffff;
	padding: 17px;
	border: 1px solid #e2e2e2;
}
.color2{
	background-color: #f2f2f2;
	border: 1px solid #e2e2e2;
	padding: 30px 15px;
}
body.theme-light .form-control, body.theme-light .form-control:not(.submit), body.theme-light .tribe-grid-header .column span, body.theme-light .widget_newsletterwidget .newsletter-email, body.theme-light .wpcf7 select
{
	color: #999; !important;
	font-size: 14px !important;
}
.form-control{
	margin: 0 0 10px 0 !important;
}